<?php
  srand((float) microtime() * 10000000);
  $images = array('photo.jpg', 'grupa.jpg', 'veb.jpg');
  shuffle($images);
  $rand_keys = array_rand($images, 3);


  mt_srand((double) microtime() * 1000000);
  $inf = array("<h2> Моя майбутня професія </h2>Веб-дизайнер — це різновид дизайнера. Йому мають бути властиві всі класичні якості дизайнера, тому що його завдання зробити 
		логічне й приємне для ока оформлення інформації, що буде розміщена на сайті. Крім сайтів, веб-дизайнери розробляють банери, інтернет-листівки, 
        електронні презентації.Одним словом все те, що так чи інакше стосується графічного відображення на сторінках Інтернету.", "<h2> Мої захоплення </h2>Як це не дивовижно, але моє навчання якраз і є одним з моїх захоплень. Мені подобається вивчати багато нової інформації, яка є основою 
		 моєї майбутньої професії. Сподіваюсь, вона і буде моїм головним хобі. І так як навчання займає багато часу, то на інші захоплення його майже 
		 не залишається. Проте, я все одно стараюсь знаходити можливість і відвідувати спортзал, оскільки спорт займає важливе місце серед моїх 
		 захоплень. Також люблю читати книги, подоружвати, і не тільки по Україні, але й відвідувати інші країни.", "<h2> Про мене </h2> Мене звати Смірнова Катерина. Мені 20 років. Народилась та проживаю у мальовничому м.Черкаси. Деякий період свого життя
	   провела у м. Київ. Наразі я студентка 3-го курсу факультету інформаційно-освітніх технологій Черкаського національного університету 
       ім.Б.Хмельницького. У своєму блозі трохи розповім вам про своє життя, а також поділюсь цікавою та корисною інформацією зі сфери мого навчання.");
  $random_index = mt_rand(0, (count($inf)-1));
  $my_inf = "$inf[$random_index] ";
  $my_inf = rtrim($my_inf);
?>

<!DOCTYPE html>
<html lang="uk">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="style.css">
    <title>Про мене</title>
  </head>
  <body>
  <header>
	 <div class="section">
       <h1><span>Мій блог</span></h1>
     </div>
	 <ul class="menu-main">
       <?php require_once ("menu.php");?>
     </ul>
  </header>
     <div id="content2" class="section">
	   <img src="<?php echo $images[$rand_keys[0]]?>" alt="Фото" title="Фото">
	   <p><?php echo ($my_inf); ?></p>
	 </div>
	 <hr/>
     <footer>&copy; 2020 Мій блог. Усі права захищені. <a href="mailto:katya.smirnova98@gmail.com">katya.smirnova98@gmail.com</a></footer>
  </body>
</html>